Update children of root columnspatch {protocol}://{base-url}/integration/v2/column/children/Updates the title and description of child columns in bulk for different root columns.Body ParamsColumn object for updating title and descriptionparent_keystringrequiredPeriod delimited, fully-qualified name of a table. Format {DS_ID}.{SCHEMA_NAME}.{TABLE_NAME} eg: "7.Human Resources.Employees", "7.catalog_name.Human_Resources.Employees"keystringrequiredPath of the column obtained from GET response. Fully-qualified name of a child_column. Format {ROOT_COL}.{SUB_PARENT_COL}....{CHILD_COL_NAME} eg: "col1.col2.col3"titlestringTitle value to be updated for the column.descriptionstringDescription value to be updated for the column.Responses 202Job Id of the metadata upload job created. 400Malformed Request 401Unauthorized bad/missing token 403Forbidden User cannot edit this resource 404The specified resource was not found 413Request Too Large 429Too many requests 500Internal Server ErrorUpdated 4 months ago